Subject: Ticket Assigned - Order # LM9601779775
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 09 Sep 2020 04:28:25 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order # LM9601779775 Dear team, I have ordered 3 bath robes and received only 2. The missing is the girl robe. And the 2 which I received is not as per the image in the online page. I have received two white robes. The pink robe is missing and haven't received. Please do the needful urgently. Sent from my Huawei phone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1465458